### Method

# Fwupd Client get_battery_threshold

since: 1.8.1

#### Declaration [src]

    guint32
    fwupd_client_get_battery_threshold (
      FwupdClient* self
    )

#### Description [src]

Returns the system battery threshold under which a firmware update cannot be performed.

Available since: 1.8.1

Gets property | `Fwupd.Client:battery-threshold`

#### Return value

Type: `guint32`

Value in percent.